Delete a container registry
Removes a container registry and deletes its stored credentials.
DELETE
/container-registry/{container_registry_id}Authorization
AuthorizationBearer token (JWT) · headerrequiredJWT token passed in the Authorization header using the Bearer <token> format.
Path parameters
container_registry_iduuidrequiredThe unique identifier for the container registry
Responses
204
Container registry deleted successfully
default
Error
codeinteger<int32>requiredmessagestringrequiredreasonstringOptional stable machine-readable reason for programmatic error handling